<?
$infos=get_user_info();
$name=$infos['name'];
$nick=$infos['nick'];
$url=$infos['url'];
$num=str_to_num($nick,$app_name);

if($num>33)
{
	$num=ceil($num/3);
	if($num==0){$num=1;}
}

$img_path='./imgs/'.$num.'.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,20,33,13,0,15,'790');

$content='/偷笑 OMG，根据'.$name.'的性格和特长，未来最适合从事的职业竟然是这个~~~，我正在玩#未来职业测试#！快来测测你的吧！：'.$url;
$rt_info=post_send($content,$img);